@charset "utf-8";

/* common header */
.stitle {
	position:relative;
	border-bottom:2px solid #D6D6D6; }
	.stitle h2 {
		position:relative;
		display:inline-block;
		font-size:1em;
		font-weight:bold;
		color:#555;
		margin:0;
		padding:2px 42px 3px 8px;
		bottom:-2px;
		border-bottom:2px solid #E72F23; }
	.stitle a.more {
		position:absolute;
		z-index:2;
		top:4px;
		right:13px;
		font-size:0.9em;
		color:#555;
		cursor:pointer;
		margin:0;
		padding:0 10px 0 0;
		background:url('../images/icon_red_right_arrow.png') no-repeat right 3px; }
		.stitle a.more:active { background-color:#f2f2f2; }

/* 사진 */
.figure {
	line-height:0em;
	margin:0 0 9px 0;
	padding:0;
	text-align:center;
	background:#F9F9F9;
	border:1px solid #E5E5E5; }
	.figure.left {
		max-width:50%;
		float:left;
		margin-right:15px; }
	.figure.right {
		max-width:50%;
		float:right;
		margin-left:15px; }
	.figure.center {
		margin:0px auto;
		margin-top:9px;
		max-width:302px; }
	.figure img.article_photo {
		width:100%;
		max-height:auto;
		max-width:480px;
		border:0;
		padding:0;
		margin:0; }
	.figure .caption {
		border-top:1px solid #EAEAEA;
		word-wrap:break-word;
		text-align:justify;
		text-indent:17px;
		font-size:0.9em !important;
		line-height:1.3em !important;
		margin:0 !important;
		padding:6px 2px 6px 2px !important;
		background:url('../images/icon_red_up_arrow.png') no-repeat 4px 9px; }
		.figure .caption.hide { display:none; }

/* 박시기사 */
blockquote.box {
	margin:6px 0 12px 0;
	padding:17px 14px 13px 10px;
	border:1px solid #D4D4D4;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F9F9F9'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F9F9F9)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFFFFF, #F9F9F9); /* for firefox 3.6+ */ }
	blockquote.box h3 {
		color:#333;
		text-align:center;
		font-weight:bold;
		margin:0 0 10px 0;
		padding:0; }
	blockquote.box h4 {
		color:#C10003;
		font-weight:normal;
		text-align:center;
		margin:0 0 20px 0;
		padding:0; }

dl#hotNews {
	margin:8px 0 25px 0;
	padding:0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0; }
	dl#hotNews dt {
		margin:0 0 5px 0;
		padding:0;
		border-top:1px solid #ddd;
		border-bottom:2px solid #D6D6D6;
		background: #fff; /* for non-css3 browsers */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6F6F6', endColorstr='#FFFFFF'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#F6F6F6), to(#FFF)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #F6F6F6,  #FFF); /* for firefox 3.6+ */ }
		dl#hotNews dt h3 {
			position:relative;
			bottom:-2px;
			width:95px;
			margin:0;
			padding:5px 0 3px 7px;
			color:#555;
			font-size:0.9em;
			font-weight:bold;
			border-bottom:2px solid #E72F23; }
	dl#hotNews dd {
		position:relative;
		font-size:0.9em;
		margin:0;
		padding:9px 5px 9px 27px;
		background:url('../images/nlist_item_background.png') no-repeat 23px bottom; }
		dl#hotNews dd:last-child { background:none; }
		dl#hotNews dd span {
			position:absolute;
			z-index:2;
			left:8px;
			top:9px;
			color:#fff;
			font-size:0.75em;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			-khtml-border-radius: 2px;
			border-radius: 2px;
			margin-right:4px;
			padding:0 3px 0 2px; }
			dl#hotNews dd:nth-child(odd) span,
			dl#hotNews dd.odd span { background:#FF5C01; }
			dl#hotNews dd:nth-child(even) span,
			dl#hotNews dd.even span { background:#FEA000; }
			dl#hotNews dd:active { background:#f2f2f2; }

div.top {
	text-align:right;
	padding-right:25px; }
	div.top a {
		width:50px;
		height:18px;
		text-align:center;
		vertical-align:middle;
		color:#fff;
		font-size:0.75em;
		display:inline-block;;
		border:1px solid #EE1E12;
		background-image: linear-gradient(bottom, rgb(242,29,18) 25%, rgb(247,141,136) 63%);
		background-image: -o-linear-gradient(bottom, rgb(242,29,18) 25%, rgb(247,141,136) 63%);
		background-image: -moz-linear-gradient(bottom, rgb(242,29,18) 25%, rgb(247,141,136) 63%);
		background-image: -webkit-linear-gradient(bottom, rgb(242,29,18) 25%, rgb(247,141,136) 63%);
		background-image: -ms-linear-gradient(bottom, rgb(242,29,18) 25%, rgb(247,141,136) 63%);
		background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.25, rgb(242,29,18)), color-stop(0.63, rgb(247,141,136))); }
		div.top a:active {
			background-image: linear-gradient(bottom, rgb(159,2,2) 25%, rgb(247,141,136) 63%);
			background-image: -o-linear-gradient(bottom, rgb(159,2,2) 25%, rgb(247,141,136) 63%);
			background-image: -moz-linear-gradient(bottom, rgb(159,2,2) 25%, rgb(247,141,136) 63%);
			background-image: -webkit-linear-gradient(bottom, rgb(159,2,2) 25%, rgb(247,141,136) 63%);
			background-image: -ms-linear-gradient(bottom, rgb(159,2,2) 25%, rgb(247,141,136) 63%);
			background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.25, rgb(159,2,2)), color-stop(0.63, rgb(247,141,136))); }
.main.banner {
	text-align:center;
}
.main.banner img {
	max-width: 100%;
}
.news-full-banner {
	display: block !important;
	float: none !important;
	width: 100% !important;
	text-align: center !important;
}
.news-full-banner:after {
	content: ' ';
	display: block;
	clear: both;
}
.news-full-banner a {
	display: inline !important;
	width: auto !important;
	height: auto !important;
}
.news-full-banner.top {
	padding-bottom: 5px;
}
.news-full-banner img {
	max-width: 100%;
}
/* 실명제 안내 */
#article_comment_form fieldset.contents p {
	text-align:justify;
}
